package com.goldenwater.slgc.service.portal;

import com.goldenwater.slgc.entity.portal.Djxx;
import java.util.List;

public interface IDjxxService {
    List<Djxx> selectList(Djxx djxx);

    Djxx selectById(Long id);

    int insert(Djxx djxx);

    int update(Djxx djxx);

    int deleteByIds(Long[] ids);
}
